/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE"="Lyd";
"SETTINGS_TIME_STRETCH_AUDIO"="Time-stretching, lyd";
"SETTINGS_BACKGROUND_AUDIO"="Lydavspeling i bakgrunnen";
"SETTINGS_GENERIC_TITLE"="Generell";
"SETTINGS_PASSCODE_LOCK"="Passordlås";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID"="Tillat Touch-ID for opplåsing";
"SETTINGS_DECRAPIFY"="Optimer elementnamn for vising";
"SETTINGS_VIDEO_FULLSCREEN"="Spel av videdo i fullskjerm";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK"="Fortset videoavspeling";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK"="Fortset lydavspeling";
"SETTINGS_CONTINUE_PLAYBACK_NEVER"="Aldri";
"SETTINGS_CONTINUE_PLAYBACK_ASK"="Spør";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS"="Alltid";
"SETTINGS_NETWORK_PLAY_ALL"="Automatisk spel neste";

"SETTINGS_SKIP_LOOP_FILTER"="Avblokkeringsfilter";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Inga avblokkering (raskast)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Medium avblokkering";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Låg avblokkering";

"SETTINGS_NETWORK_CACHING_TITLE"="Nettverk, mellomlagringsnivå";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="Lågaste latency (forseinking)";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Låg latency (forseinking)";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="Høg latency (forseinking)";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="Høgaste latency (forseinking)";

"SETTINGS_PLAYBACK_SPEED_DEFAULT"="Standard avspelingsfart";

"SETTINGS_GESTURES"="Kontroller avspeling med rørsler";
"SETTINGS_GESTURES_VOLUME"="Sveip opp/ned for volum";
"SETTINGS_GESTURES_PLAYPAUSE"="Tast for spel/pause";
"SETTINGS_GESTURES_BRIGHTNESS"="Sveip opp/ned for lysstyrke";
"SETTINGS_GESTURES_SEEK"="Sveip høgre/venstre for å søkje";
"SETTINGS_GESTURES_CLOSE"="Knip for å lukke";
"SETTINGS_GESTURE_JUMP_DURATION"="Variabel hopplengde";

"SETTINGS_SUBTITLES_TITLE"="Undertekstar";
"SETTINGS_SUBTITLES_FONT"="Skrift";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Tekstkoding";
"SETTINGS_SUBTITLES_FONTSIZE"="Variabel skriftstorleik";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Minste";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Lita";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Stor";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Størst";
"SETTINGS_SUBTITLES_BOLDFONT"="Bruk halvfeit skrift";
"SETTINGS_SUBTITLES_FONTCOLOR"="Skriftfarge";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Kvit";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Svart";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Grå";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Sylv";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Raud";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fuchsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Gul";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Grøn";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Navy";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Outline Thickness";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Ingen";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Tynn";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Tjukk";

"SETTINGS_DEINTERLACE"="Teikn annankvar linje";
"SETTINGS_DEINTERLACE_ON"="På";
"SETTINGS_DEINTERLACE_OFF"="Av";
"SETTINGS_DEINTERLACE_AUTO"="Automatisk";

"SETTINGS_FEEDBACK"="Tilbakemelding";
"SETTINGS_SEND_FEEDBACK"="Send tilbakemelding";
"SETTINGS_SEND_RATING"="Vurder VLC for iOS";

"SETTINGS_FILE_SYNC"="Filsynkronisering";
"SETTINGS_WIFISHARING_IPv6"="IPv6-støtte for WiFi-deling";
"SETTINGS_UNLINK_DROPBOX"="Kopla frå Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Kopla frå Google Drive";
"SETTINGS_UNLINK_ONEDRIVE"="Kopla frå OneDrive";
"SETTINGS_FTP_TEXT_ENCODING"="Tekstkoding for FTP-tilkoplingar";

"SETTINGS_ARTWORK"="Omslag";
"SETTINGS_DOWNLOAD_ARTWORK"="Last ned omslag";

"ABOUT_APP_TV"="Om VLC for tvOS";